<!-- Footer -->
<div class="container">
    <div class="columns">
        {{ range $.Site.Data.footer.sitemap }}
        <div class="column">
            <h3 class="title is-6 has-text-light">{{ .title }}</h3>
            <ul class="link-list is-close">
                {{ range .links }}
                <li><a href="{{ .link }}">{{ .title }}</a></li>
                {{ end }}
            </ul>
        </div>
        {{ end }}
        <div class="column">
            <figure>
                {{- with resources.Get "branding/logo/png/small/winder-research-logo-small-white.png" -}}
                <img src="{{ .Permalink }}"></img>
                {{- end -}}
            </figure>
            <nav class="level is-mobile">
                {{- range .Site.Data.footer.icon_links -}}
                <a class="level-item" href="{{ .link }}">
                    <figure class="image is-32x32">
                        {{ partial "page/icon.html" .icon }}
                    </figure>
                </a>
                {{- end -}}
            </nav>
        </div>
    </div>
    <div class="level">
        <p class="has-text-grey">
            {{ $.Site.Data.footer.info | markdownify }}
            {{ $.Site.Data.footer.copyright | markdownify }}{{ now.Format "2006" }}, all rights reserved.
        </p>
    </div>
</div>
<!-- /Footer -->